:root{
  --onecolor:#e8e4c9;
  --twocolor: #5C4033;
  --threecolor:#b28007;
}

body {
  font-family: 'IM Fell Double Pica', serif;
  width 100%;
  background-color: var(--onecolor);
  margin: 0;
  padding-bottom:300px;
  color:var(--twocolor);
}
/* #36454f */

header{
  margin: 0;
  padding:0;
}

h1, h2, h3, a {
  color:var(--twocolor);
  text-align: center;
  /* padding:1rem 0; */
  /* opacity:0.9; */
  margin:0;
  font-weight: normal;
  text-decoration: none;
  color: var(--threecolor);

}

h1{
  font-size: 10rem;
  padding-top:2rem;
  margin:none;
}

h2{
  font-size: 3rem;
  /* margin-top: 4rem; */
}

h3{
  font-size: 2rem;
  /* color:#808000; */
  margin-bottom:0.5rem;
}

#nom{
  text-align: right;
  margin-right:10%;
  padding-bottom:4rem;
}

/* h3{
  background:none;
  font-size:22px;
  margin:0;
  width:100%;
} */

nav{
  width:60%;
}

nav ul {
  padding: 1.8rem 0;
  width: 85%;
  margin: 0 auto;
}

li {
  display: inline;
  padding-left: 2.6rem;
}

nav a {
  text-decoration: none;
  display: inline-block;
  /* width: 22%; */
  font-size:2.5rem;
}

 /* a {
  outline: none;
  text-decoration: none;
  color:white;
  opacity: 0.7;
  } */

p{
  line-height: 1.6;
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif;
  /* opacity:0.7; */
}


a:hover{
  color:black;

}

.books{
  width:10%;
}

/* #splash{
  background:none;
  margin: 0 22%;
  padding: 40px;
} */

/* #splash:hover{
  background:white;
  opacity:0.9;
} */

  article{
  margin: 2rem 22%;
  text-align: center;
  padding-bottom:4rem;
  /* padding: 0.5rem; */
  /* background:white; */
  /* opacity:0.5;

  border-radius:50%; */
  /* text-align: center; */
}
